[INCLUDE: common/custom_emissive.ini]
heatingMult = 0.5

[EMISSIVE_HIGHBEAM_...]
NAME= 107_T
COLOR=60,45,30, 1
FALLBACK_LOWBEAM_COLOR=0
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_HIGHBEAM_...]
NAME= 106_T
COLOR=60,45,30, 1
FALLBACK_LOWBEAM_COLOR=60,45,30, 1
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =1
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

----------- rear lights with turn signals

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=, 101_T.002, 101_T.001
FALLBACK_HEADLIGHTS_COLOR = 25,25,0,0.2
FALLBACK_BRAKES_COLOR=25,25,0,1
COLOR=25,25,0,1
LAG=0.6
FADE_AT=10
FADE_SMOOTH=45
MIRROR=0.46, 0.0, 0
POSITION=0, 0.56, -2.05
DIRECTION=0.1, -0.0, -0.92
RANGE=2
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=0.0
SPOT=175
CHANNEL = 4


[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME=, 101_T.002, 101_T.001
FALLBACK_HEADLIGHTS_COLOR = 25,25,0,0.2
FALLBACK_BRAKES_COLOR=25,25,0,1
COLOR=25,25,0,1
LAG=0.6
FADE_AT=10
FADE_SMOOTH=45
MIRROR=0.46, 0.0, 0
POSITION=0, 0.56, -2.05
DIRECTION=0.1, -0.0, -0.92
RANGE=2
RANGE_GRADIENT_OFFSET=0.5
SPECULAR_MULT=0.0
SPOT=175
CHANNEL = 3

------------------- turn signals not american
[EMISSIVE_TURNSIGNAL_RIGHT_...]
;RIGHT
NAME= 69_T.001, 69_T, 112_T, 
COLOR=100,30,0, 0.1
LAG=0.6
SIMULATE_HEATING=0 
CAST_LIGHT = 1
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 69_T.001, 69_T, 112_T, 
COLOR=100,30,0, 0.1
LAG=0.6
SIMULATE_HEATING=0 
CAST_LIGHT = 1
LOCATION=LEFT
CHANNEL = 3

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 
COLOR=100,30,0, 0.1
LAG=0.6
SIMULATE_HEATING=0 
CAST_LIGHT = 1
LOCATION=RIGHT
CHANNEL = 4

[EMISSIVE_TURNSIGNAL_LEFT_...]
;left
NAME= 182_T
COLOR=100,30,0, 0.1
LAG=0.6
SIMULATE_HEATING=0 
LOCATION=LEFT

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;right
NAME= 182_T.001
COLOR=100,30,0, 0.1
LAG=0.6
SIMULATE_HEATING=0 
LOCATION=RIGHT

[EMISSIVE_LIGHT_...]
NAME=192
COLOR=0.9,0.9,0.3, 1
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EMISSIVE_LIGHT_...]
NAME=263
COLOR=0.9,0.9,0.3, 1
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[EXTRA_FX_EMISSIVE_...]
MESHES = 192
RANGE = 0.07
COLOR = 8

[EXTRA_FX_EMISSIVE_...]
MESHES = 182_T.001, 182_T
RANGE = 0.07
COLOR = 2

-------------- fog lights --------------------

[EMISSIVE_EXTRA_B_...]
NAME= 77_T.003
COLOR=60,45,30, 1
SIMULATE_HEATING=2
INPUT_LAG_UP=0
INPUT_LAG_DOWN=0
LOCATION=FRONT
ACT_AS_HEADLIGHTS =0
OFF_COLOR=0
CAST_LIGHT=2
CLUSTER_THRESHOLD=0.5


[LIGHT_EXTRA_...]
;front lights inner
BIND_TO_EXTRA_B=1
BOUND_TO = 77_T.003
COLOR =60,45,30, 100
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.2
FADE_AT=110
FADE_SMOOTH=45
POSITION =0, 0.32, 2.35
MIRROR = 0.629
DIRECTION=-0.085, -0.411, -1.0
RANGE=0.3
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=1.5
SPOT=70

[LIGHT_EXTRA_...]
BIND_TO_EXTRA_B = 1
COLOR=60,45,30, 1
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=20
FADE_SMOOTH=45
MIRROR=0.700, 0.0, 0
POSITION=0, 0.178, 2.4
DIRECTION=0.0, -0.5, 0.99
RANGE=10
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0.0
SPOT=140

[EMISSIVE_EXTRA_C_...]
NAME=273_T
COLOR=25,15,10, 9
FALLBACK_HEADLIGHTS_COLOR=0,0,0
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=0
LOCATION=NONE
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_EXTRA_...]
BIND_TO_EXTRA_C=1
COLOR=2.55,1.80,1.07, 0.5
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=0
FADE_AT=80
FADE_SMOOTH=50
MIRROR=0.17, 0, 0
MIRROR_DIRECTION=1
POSITION=0, 1.13, -0.2
DIRECTION=0, -1, -0.0
RANGE=1.5
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0.5
SPOT=150
SPOT_SHARPNESS=0.1

[EMISSIVE_LIGHT_...]
NAME=111_T.001
COLOR=60,45,30, 0.5
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5

[LIGHT_LICENSEPLATE]
MESHES=317
OFFSET=0.005, 0.05, -0.02
RANGE=0.6
RANGE_GRADIENT_OFFSET=0.3
SPOT=100
SPOT_SHARPNESS=0.1
COLOR=25.5,17.3,9.4, 0.5
FALLBACK_EMISSIVE=2.55,1.73,0.94,0.3
FADE_AT=50
LAYOUT=ONE_ON_TOP

[EMISSIVE_REVERSE_...]
NAME=105_T
COLOR=255,255,255,0.15
LOCATION=REAR
LAG=0.8
SIMULATE_HEATING=0.3
CAST_LIGHT=1
OFF_COLOR=0,0,0